.img_carousel .swiper-wrapper{
    align-items: center;
    position: relative;
    transition-timing-function: linear ;
}

.testimonial_txt{
    background: linear-gradient(180deg, #FFF 34.71%, rgba(255, 255, 255, 0.28) 81.54%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}


.main_loop_prant .hov_child_container{
    display: none;
}
.main_loop_prant .our_project_sec:hover .hov_child_container{
    display: block; 
}

.main_loop_prant .our_project_sec{
    width:465px;
    transition: all 1s ease-in-out !important;
}

.main_loop_prant .our_project_sec:hover{
    width: 800px;
    transition: all 1s ease-in-out !important;
}
 .icon_arrow .elementor-icon{
    padding: 7px 20px;
}
.main_loop_prant .first_active{
    width:800px;
}
/* about page  start*/
.ab_meet_our ul li::marker {
    color: #00C4FF; 
}
.our_exp_icon_list p{
    padding-bottom: 10px;
}
.con_icon_list ul li{
    padding-bottom: 20px;
}
.clor{
    color: #F86614;
}
.ion_bgd::before{
    content: "";
    background: url(./image/icon.png);
    width: 60px;
    height:60px;
    position: absolute;
    background-repeat: no-repeat;
    top: -10px;
    left: -13px;
}
/* about page end */
/* contact page start */
.contact_form form .gform_fields .gfield input:not([type="submit"]),
.contact_form form .gform_fields textarea{
    background: #F0EDE7;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #606060;
    resize: none;
}
.contact_form form .gform_fields{
    row-gap: 22px;
    column-gap: 30px;
}
.contact_form form .gform_fields .gfield input:not([type="submit"]){
    padding: 27px 19px;
}
.contact_form form .gform_fields textarea{
    padding: 15px;
    height: 168px;
}
.contact_form form .gform_fields .gfield input:not([type="submit"]):focus,
.contact_form form .gform_fields textarea:focus,
.contact_form form  .gform-footer #gform_submit_button_1:focus{
    border: transparent !important;
    outline: none;
}
.contact_form form  .gform-footer #gform_submit_button_1{
    font-family: 'Space Grotesk';
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 30px;
    color: #FFFFFF;
    background: #00C4FF;
    padding: 17px 62px;
    border-radius: 0;
    margin-top: 5px;
}
.contact_form form  .gform-footer{
    margin-top: 0;
}
.contact_form form  .gform-footer #gform_submit_button_1:hover,
.contact_form form  .gform-footer #gform_submit_button_1:active{
    background: transparent;
    border: 1px solid #00C4FF;
    color: #00C4FF;
}

.contact_form  #gform_confirmation_message_1{
    font-family: 'Space Grotesk' ;
    font-weight: 500 ;
    font-size: 18px ;
    line-height: 30px ;
    color: #606060 ;
    text-align: center ;
    display: flex ;
    justify-content: center ;

}
.contact_form .gform_required_legend{
    display: none;
}
.ion_contact_one .elementor-icon-box-wrapper p a{
    color: #203864 !important;
}
.ion_contact_one .elementor-icon-box-wrapper p a:hover{
    color: #00C4FF !important;
}
/* contact page end */
.footer_contact_list_box p a:hover{
    color: #00C4FF;
}
.full_width_text p{
    font-size: 8.3vw;
   font-weight: 700;
   font-style: normal;
   text-decoration: none;
   line-height: 0.7em;
   letter-spacing: 0px;
   word-spacing: 0px;
   opacity: 20%;
}
.full_width_text_footer {
    font-size: 8.4vw;
   font-weight: 700;
   text-transform: capitalize;
   font-style: normal;
   text-decoration: none;
   line-height: 1.1em;
   letter-spacing: 0px;
   word-spacing: 0px;
   opacity: 20%;
}
.header_scroll_active{
    width: 100%;
}
@media(max-width:1799px){
    .full_width_text p{
  font-size: 10.5vw;
} 
.full_width_text_footer {
    font-size: 10.6vw;
}
}
@media(max-width:1439px){
    .full_width_text p{
  font-size: 12.1vw;
} 
.full_width_text_footer {
    font-size: 11.9vw;
}
}
@media(max-width:1366px){
    .main_loop_prant .our_project_sec{
        width:305px;
    }
    .main_loop_prant .our_project_sec:hover{
        width: 500px;
    }
    .main_loop_prant .first_active{
        width:500px;
    }
    .full_width_text_footer {
        font-size: 11.9vw;
    }
}
@media(max-width:1024px){
    .main_loop_prant .our_project_sec{
        width:300px;
    }
    .main_loop_prant .our_project_sec:hover{
        width: 350px;
    }
    .main_loop_prant .first_active{
        width:350px;
    }
    .full_width_text p{
        font-size: 8.4vw;
     }
    .full_width_text_footer {
        font-size: 8.3vw;
    }
}
@media(max-width:880px){
    .icon_arrow .elementor-icon{
        padding: 4px 12px;
    }
    .our_exp_icon_list p{
        padding-bottom: 0px;
    }
    .contact_form form .gform_fields .gfield input:not([type="submit"]),
    .contact_form form .gform_fields textarea{
        width: 100%;
    }
    .contact_form form .gform_fields{
        row-gap: 20px;
        column-gap: 20px;
    }
    .contact_form form  .gform-footer #gform_submit_button_1{
        padding: 16px 55px;
    }
}
@media(max-width:767px){
    .contact_form form .gform_fields{
        row-gap: 20px;
        column-gap: 20px;
    }
    .contact_form form  .gform-footer {
        justify-content: center;
    }
    .contact_form form  .gform-footer #gform_submit_button_1{
        padding: 13px 45px;

    }
    .ion_contact  .elementor-icon{
        padding-top: 26px;
    }
    .ion_contact_one  .elementor-icon{
        padding-top: 16px;
    }
    .foot_wp_menu_itms{
        text-align: center
    }
   
}

